Menu

Welke systeemvereisten zijn noodzakelijk voor de installatie van SCIA Engineer 15?

Om SCIA Engineer versie 15 te kunnen gebruiken dient uw systeem te beschikken over de volgende systeemvereisten: